<Project Sdk="Microsoft.NET.Sdk.Web">

  <PropertyGroup>
    <TargetFramework>net8.0</TargetFramework>
    <Nullable>enable</Nullable>
    <ImplicitUsings>enable</ImplicitUsings>
  </PropertyGroup>

  <ItemGroup>
    <Folder Include="wwwroot\assets\vendor\ace-builds\demo\" />
    <Folder Include="wwwroot\assets\vendor\ace-builds\src\" />
    <Folder Include="wwwroot\assets\vendor\cookieconsent\examples\" />
    <Folder Include="wwwroot\assets\vendor\cookieconsent\src\" />
    <Folder Include="wwwroot\assets\vendor\flatpickr\types\" />
    <Folder Include="wwwroot\assets\vendor\flatpickr\utils\" />
    <Folder Include="wwwroot\assets\vendor\flot\examples\" />
    <Folder Include="wwwroot\assets\vendor\fortawesome\fontawesome-free\less\" />
    <Folder Include="wwwroot\assets\vendor\fortawesome\fontawesome-free\metadata\" />
    <Folder Include="wwwroot\assets\vendor\fortawesome\fontawesome-free\scss\" />
    <Folder Include="wwwroot\assets\vendor\html2canvas\types\build\" />
    <Folder Include="wwwroot\assets\vendor\html2canvas\types\core\__mocks__\" />
    <Folder Include="wwwroot\assets\vendor\html2canvas\types\core\__tests__\" />
    <Folder Include="wwwroot\assets\vendor\html2canvas\types\css\layout\__mocks__\" />
    <Folder Include="wwwroot\assets\vendor\html2canvas\types\css\property-descriptors\__tests__\" />
    <Folder Include="wwwroot\assets\vendor\html2canvas\types\css\syntax\__tests__\" />
    <Folder Include="wwwroot\assets\vendor\html2canvas\types\css\types\functions\__tests__\" />
    <Folder Include="wwwroot\assets\vendor\html2canvas\types\css\types\__tests__\" />
    <Folder Include="wwwroot\assets\vendor\html2canvas\types\dom\elements\" />
    <Folder Include="wwwroot\assets\vendor\html2canvas\types\dom\replaced-elements\" />
    <Folder Include="wwwroot\assets\vendor\html2canvas\types\dom\__mocks__\" />
    <Folder Include="wwwroot\assets\vendor\html2canvas\types\render\canvas\" />
    <Folder Include="wwwroot\assets\vendor\html2canvas\types\src\" />
    <Folder Include="wwwroot\assets\vendor\html2canvas\types\tests\" />
    <Folder Include="wwwroot\assets\vendor\html2canvas\types\__tests__\" />
    <Folder Include="wwwroot\assets\vendor\jquery-sparkline\src\" />
    <Folder Include="wwwroot\assets\vendor\moment\src\" />
    <Folder Include="wwwroot\assets\vendor\nouislider\distribute\" />
    <Folder Include="wwwroot\assets\vendor\pace-progress\docs\" />
    <Folder Include="wwwroot\assets\vendor\pace-progress\tests\" />
    <Folder Include="wwwroot\assets\vendor\particles.js\demo\" />
    <Folder Include="wwwroot\assets\vendor\stacked-menu\scss\" />
    <Folder Include="wwwroot\assets\vendor\toastr\tests\" />
  </ItemGroup>

  <ItemGroup>
    <PackageReference Include="Dapper" Version="2.1.35" />
    <PackageReference Include="Dapper.Contrib" Version="2.0.78" />
    <PackageReference Include="Newtonsoft.Json" Version="13.0.3" />
    <PackageReference Include="NPOI" Version="2.7.0" />
    <PackageReference Include="System.Data.SqlClient" Version="4.8.6" />
  </ItemGroup>

</Project>
